body {
    padding-top: 56px;
}
#product-image {
    max-width: 100%;
    max-height: 300px; /* Adjust the max-height as needed */
    object-fit: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* Ensure all cards have the same height */
.card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%; /* Make all cards the same height */
}

/* Ensure card images are consistent */
.card-img-top {
    object-fit: cover;
    height: 200px; /* Set a fixed height for images */
}

/* Align card content properly */
.card-body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
table.table td, table.table th {
    padding: 5px; /* Adjust padding as needed */
    margin: 0;
}